h1, h2{
	color: #555!important;
	text-align: center;
	clear: both;
}
section.content{
	width: 50%;
	float: right;
	clear: none!important;
	padding: 0;
}
section.content article{
	margin-bottom: 100px;
}
section.content article h2{
	font-size: 30px;
	text-align: center;
	color: #555;
	margin: 15px;
}
section.content article figure{
	margin-bottom: 30px;
}
section.content article figure>img{
	max-height: 400px;
	max-height: 60vh;
	max-width: 95%;
	display: block;
	margin: 0 auto;
	border: 3px solid #afafaf;
}
section.content article figure figcaption{
	float: left;
	overflow: hidden;
	width: 85%;
	margin-top: 20px;
	margin-bottom: 30px;
}
section.content article figure figcaption ul{
	width: 5000%;
	padding: 0;
	transition: .5s;
}
section.content article div{
	clear: both;
}
section.content article figure figcaption li{
	display: inline-block;
	width: 9vw;
	margin: 0px .5vw;
	box-sizing: border-box;
	border: 2px solid rgba(0,0,0,0);
}
section.content article figure input{
	display: block;
	float: left;
	background: 0;
	color: #afafaf;
	font-size: 40px;
	font-family: Consolas;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	width: 5%;
	cursor: pointer;
	outline: none;
}
section.content article figure figcaption li img{
	display: block;
	margin: 0 auto;
	border: 2px solid #eee;
	height: 70px;
	max-width: 100%;
	box-sizing: border-box;
}

section.content ol li{
	display: block;
	margin: 15px 0;
}
section.content ol li a:link, section.content ol li a:visited{
	display: block;
	text-decoration: none;
	font-size: 24px;
	color: #555;
	font-weight: 400;
}
section.content ol li a:hover{

	color: orange;
}

@media screen and (max-width: 768px) {

	section.content {
		float: none;
		width: 100%;
	}
	
	ol {
		padding: 20px;
	}
	
	section.content article figure figcaption{
		width: 80%;
	}
	
	#toRight,
	#toLeft {
		padding-left: 5px;
	}

}








